*{
	margin:0;
	padding: 0;
}
.section__container{
    padding: 4em 0;
}
.ft-lg{
    font-size: 22px;
}

.ft-primary{
    color:#242170;
}
span.ft-primary{
    color:#242170!important;
}

.text-purple{
    color: #7121a3!important;
}
.section__heading{
	font-size:30px;
    font-weight: 600;
    color: #000;
    margin-bottom: 30px;
}

.section__smallheading {
    text-transform: uppercase;
    font-size: 13px;
    color: #bbb;
    letter-spacing: 3px;
}


.section__heading span {
    color:#262574;
}
.trend{
    font-size: 1.25rem;
    text-transform: uppercase;
    color: #007bff;
    font-weight: 900;
}

.outline-btn{
    color: #007bff;
    border: 2px solid #007bff;
    font-weight: bold;
    border-radius: 99999;
    padding: 15px 20px;
    border-radius: 9999px
}

.page-content{
    /*padding-top: 100px;*/
}



.small__banner{
    background-repeat: no-repeat;
    background-size: contain;
    height: 200px;
}





.box {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.box .box-heading {
    font-size: 16px;
    color: #222;
    text-align: center;
    font-weight: 600;
}
